#include "K39KillerCosmeticHelperActor.h"

class AK39TentaclesActor;

AK39TentaclesActor* AK39KillerCosmeticHelperActor::GetTentaclesActor() const
{
	return NULL;
}

AK39KillerCosmeticHelperActor::AK39KillerCosmeticHelperActor()
{

}
